{
  "url": "https://anno.land/anno-117-buildings/stoerzucht-latium/",
  "title": "Störzucht (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Störzucht (Latium)\nAnno 117 Gebäude\nStörzucht\nFischerei\n1:30\nUnterhaltskosten\n-12\n-2\nBaukosten\n2\n2\n1\nAbmessungen\n4x6\n6x8\nAnforderungen\nFlussplatz\nVorkommen\nZurück zur Übersicht\nAllgemeine Infos\nDas Gebäude\nStörzucht\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nPatrizier\ngebaut werden. Das Gebäude gehört zur\nFischerei\nKategorie und benötigt\nFlussplatz\nVorkommen\n, um gebaut werden zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-12 Einkommen\n-2 Liberti\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Ziegel\n1 Beton\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n1:30\nund produziert\nStöre\n.\nAlle Spezialisten für\nStörzucht\nVenator der Artemis\nSelten\nReligion\nSpezialist\nJagdhütten und Fischereien in Reichweite:\nArbeitskräfte benötigt\n-33%\nInstandhaltungskosten\n-66%\nVerbessert\nAalfänger\nAusternfarm\nBiberfänger\nHerzmuschelfarm\nMakrelenhütte\nPferdefänger\nSardinenhütte\nStörzucht\nVogelfänger\nUiscarix, hygeianischer Fischhändler\nEpisch\nFinanzen\nSpezialist\nFischereien in Reichweite:\nEinkommen Bereichseffekt\n+1,5\nVerbessert\nAalfänger\nAusternfarm\nHerzmuschelfarm\nMakrelenhütte\nSardinenhütte\nStörzucht\nWeitere\nFischerei\nGebäude\nAalfänger (Albion)\nAusternfarm (Latium)\nHerzmuschelfarm (Albion)\nMakrelenhütte (Latium)\nSardinenhütte (Latium)\nStörzucht (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-stoerzucht-800x450.webp",
      "alt": "Störzucht (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Venator der Artemis Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aalfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Biber.webp",
      "alt": "Biberfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ponys.webp",
      "alt": "Pferdefänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kleine-Voegel.webp",
      "alt": "Vogelfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aalfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aalfänger (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Störzucht (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_patrizier.webp",
      "alt": "Patrizier Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-stoerzucht-800x450.webp",
      "alt": "Störzucht (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-buildreq-river.webp",
      "alt": "Inselrohstoffe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_liberti.webp",
      "alt": "Liberti Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_ziegel.webp",
      "alt": "Ziegel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Flussplatz Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_flussplatz.webp",
      "alt": "Flussplatz Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Vorkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117_buildreq_vorkommen.webp",
      "alt": "Vorkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Venator der Artemis Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aalfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aalfänger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Biberfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Biber.webp",
      "alt": "Biberfänger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pferdefänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ponys.webp",
      "alt": "Pferdefänger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Vogelfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kleine-Voegel.webp",
      "alt": "Vogelfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uiscarix, hygeianischer Fischhändler Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aalfänger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aalfänger Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Aalfänger (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Aale.webp",
      "alt": "Aalfänger (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Austernfarm (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern.webp",
      "alt": "Austernfarm (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Herzmuschelfarm (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Herzmuscheln.webp",
      "alt": "Herzmuschelfarm (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Makrelenhütte (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Makrelen.webp",
      "alt": "Makrelenhütte (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Sardinenhütte (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Sardinen.webp",
      "alt": "Sardinenhütte (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Stoere.webp",
      "alt": "Störzucht (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Störzucht (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-buildings/stoerzucht-latium/",
    "https://anno.land/anno-117-goods/stoere/",
    "https://anno.land/anno-117-specialists/venator-der-artemis/",
    "https://anno.land/anno-117-buildings/aalfaenger-albion/",
    "https://anno.land/anno-117-buildings/austernfarm-latium/",
    "https://anno.land/anno-117-buildings/biberfaenger-albion/",
    "https://anno.land/anno-117-buildings/herzmuschelfarm-albion/",
    "https://anno.land/anno-117-buildings/makrelenhuette-latium/",
    "https://anno.land/anno-117-buildings/pferdefaenger-albion/",
    "https://anno.land/anno-117-buildings/sardinenhuette-latium/",
    "https://anno.land/anno-117-buildings/vogelfaenger-albion/",
    "https://anno.land/anno-117-specialists/uiscarix-hygeianischer-fischhaendler/",
    "https://anno.land/en/anno-117-buildings/stoerzucht-latium/"
  ],
  "full_html_length": 53447
}